

.math_archive_list_ul{
	margin-bottom: 20px;
}

.math_archive_list{
	padding: 20px 0;
	background-color: transparent;
	border-bottom: 1px solid #eee;
}

.math_archive_list:nth-child(even){
	background-color: #fafafa;
}

.math_archive_list:hover{
	background-color: #f7f7f7;
}


.math_archive_online{
	padding: 10px;
	border-bottom: 1px solid #eee;
}
